#main {
    background:#FFFFFF;
    float: left;
    width: 1000px;
	padding-top:4px;
}
* {
    outline: 0 none;
}
.breadcrumb {
    border-bottom: 1px dotted #CCCCCC;
    color: #777777;
    font: 400;
	font-size:12px;
    padding: 5px 20px;
	height:26px;
	line-height:26px;
    width: 960px;
}
.breadcrumb span{
    height:26px;
    background: url("http://www.meiletao.com/images/liwun.gif")no-repeat top right; 
    float:right;
}
.breadcrumb span a {
    color:#aaa;
	padding-right:26px;
}
#crumbs {
    float:left;
	width:260px;
}
#title-main {
    border-bottom: 1px dotted #CCCCCC;
    float: left;
    padding: 10px 20px 20px;
    position: relative;
    width: 960px;
}
#title-maina {
  background: url(""); background-repeat:no-repeat; background-position:58% 90%;
  border-bottom: 1px dotted #CCCCCC;
  float: left;
  padding: 10px 20px 20px;
  position: relative;
  width: 960px;
}
h1.headline {
    float: left;
    font-size: 26px;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 10px;
    width: 100%;
}
h1.headline span.red {
color: #e21836;
margin-left: 12px;
}
span.post-byline {
    color: #777777;
    float: left;
    font-size:12px;
	word-wrap: normal;
}
#home-main {
    border-right: 1px dotted #CCCCCC;
    float: left;
    width: 699px;
}
#post-area {
    float: left;
    font: 14px/24px -apple-system, BlinkMacSystemFont, "PingFang SC", "Hiragino Sans GB", "Microsoft Yahei", sans-serif;
    position: relative;
    width: 100%;
}
#social-box {
    background: #F6F6F6;
    border-bottom: 1px dotted #CCCCCC;
    float: left;
    padding: 0 20px 0px;
	height:36px;
	line-height:36px;
    position: relative;
    width: 659px;
}
#social-boxa {
    background: #F6F6F6;
    float: left;
    padding: 0 20px 0px 0;
	height:36px;
	line-height:36px;
    position: relative;
    width: 679px;
	
}
#social-boxa .ffx {
	width:192px;
	float:left;
	padding-left:20px;
}
#social-boxa .ans {
	float:left;
	color:#777;
}
#social-boxa .ob_what {
    text-align: right;
	width:150px;
	float:right;
	margin-right:-6px;
    color: #999999;
    font-family: arial;
    font-size: 10px;
    text-decoration: none;
}
#social-boxa .ob_amelia {
    background: url("http://www.meiletao.com/images/ob_logo_16x16.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 16px;
    margin-bottom: -2px;
    width: 16px;
}
#social-boxa .ob_amelia {
    -moz-box-sizing: content-box;
    display: inline-block;
    padding: 0 5px;
    vertical-align: text-bottom;
}
#social-boxb {
    background: url("http://www.meiletao.com/images/zdmbox.png");
    background-repeat: no-repeat;
    background-position: 97% 0%;
    border-bottom: 1px dotted #CCCCCC;
    float: left;
    padding: 0 20px 0px;
	height:36px;
	line-height:36px;
    position: relative;
    width: 659px;
}
.social-boxa {
    background: #F6F6F6;
    float: left;
    padding: 0 20px 0px 0;
    height: 36px;
    line-height: 36px;
    position: relative;
    width: 679px;
}
.social-boxa .ob_what {
    text-align: right;
    width: 280px;
    float: right;
    padding-right: 21px;
    color: #999999;
    font-size: 12px;
    text-decoration: none;
}
.social-boxa .ob_what .ob_amelia {
    background: url("http://www.meiletao.com/images/erweima_ico.png") no-repeat;
    height: 18px;
    width: 18px;
	display:block; 
	position:absolute; 
	right:15px; 
	top:9px;
}
.ob_what .weixin_nr{width:120px; height:120px; padding:7px; background:#fff; text-align:center; position:absolute; right:-25px; top:45px; display:none;}
.ob_what .weixin_nr img{ margin-bottom:5px;}
.ob_what .weixin_nr .arrow{ 
    width: 0;
    height: 0;
    border-bottom: 11px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    position: absolute;
    right: 44px;
    top: -10px;
}
.ob_what.on .weixin_nr{ display:block;}
#content-area {
    display: block;
    float: left;
    padding: 20px 19px 20px 20px;
    width: 660px;
}
#content-area p strong {
    font-weight: bold;
}
#content-area .buy_l {
	margin:0 auto;
	width: 203px;
	height: 32px;
	padding-left:5px;
	line-height: 32px;
	border: 1px solid #000;
}
#content-area .buy_l .xuan{
	float: left;
	background: url("http://www.meiletao.com/images/buy_icon.png") no-repeat;
	background-position:left center;
	background-size: 26px 23px;
	padding-left:29px;
	padding-right:6px;
	height: 32px;
	line-height: 32px;
    font-size: 12px;
	color: #232323;
	border-right: 1px solid #000;
	text-align: left;
}
#content-area .buy_l a {
	width: 142px;
	height: 32px;
	line-height: 32px;
	text-align:center;
    float: left;
    color: #000;
    font-size: 12px;
    text-decoration: none;
}
#content-area .buy_l a:hover {
    color: #e21836;
	font-weight: bold;
    text-decoration: none;
}
#post-area p {
    display: block;
	padding-top: 10px;
    margin-bottom: 15px;
    color: #373737;
}
#post-area p .te {
    text-align: center;
    background-color: #e44;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    padding: 2px 10px;
}
#post-area .ssjieg {
    line-height:22px;
    margin-bottom: 10px;
    color: #555;
	padding:10px 0 12px 0;
	border-bottom: 1px dotted #CCCCCC;
}
.p_more {
    background: url("http://www.meiletao.com/images/p_more.png") no-repeat;
    top: 326px;
    cursor: pointer;
    height: 86px;
    margin-right: -199px;
    overflow: hidden;
    position: fixed;
    right: 50%;
    width: 14px;
	padding:26px 4px 5px 6px;
    z-index: 99998;
	font: 400 12px/12px "simsun";!important;
	color:#999;
}
.post_tit {
    background: #f3f3f3;
    float: left;
    height: auto;
    margin-bottom: 18px;
    padding: 10px;
    width: 640px;
	
}
.post_img {
    float: left;
    height: 200px;
    position: relative;
    width: 250px;
}
.post_img img{
    float: left;
    height: 152px;
    width: 152px;
	padding: 24px 49px;
}

.post_title {
    color: #666;
    background: #fff;
    float: left;
    height: 186px;
    overflow: hidden;
    padding: 14px 0 0 60px;
    width: 319px;
	margin-left:10px;
}
.post_title strong {
    color: #333;
    font-family: "MicrosoftYahei",'Arial','sans-serif';
    font-size: 18px;
    font-weight: bold;
	height:30px;
	line-height:30px;
}
.post_title p {
    float: left;
    width: 100%;
}
.post_time a {
    color: #666;
    text-decoration: none;
}
.post_title .shux {
    float: left;
    width: 94%;
	height:24px;
	line-height:24px;
	padding-bottom:6px;
	border-bottom: 1px solid #a0cbcf;
}
.post_title .shux a {
	margin-right:10px;
}
.btna {
    background: url("http://www.meiletao.com/images/anniu_gf1.gif") no-repeat;
    float: left;
    height: 44px;
    margin: 38px 0 0 20px;
    width: 256px;
}
.btna a {
    cursor: pointer;
    display: block;
    float: left;
    height: 42px;
	line-height:42px;
    overflow: hidden;
    width: 85px;
	padding-left:43px;
    color: #fff;
	font-size:16px;
	font-family: "Microsoft Yahei";
}
.btnaw {
    background: url("http://www.meiletao.com/images/anniu_gf2.gif") no-repeat;
    float: left;
    height: 44px;
    margin: 42px 0 0 20px;
    width: 256px;
}
.btnaw a {
    cursor: pointer;
    display: block;
    float: left;
    height: 45px;
    overflow: hidden;
    width: 128px;
}
.btnad {
    background: url("http://www.meiletao.com/images/anniu_gf3.gif") no-repeat;
    float: left;
    height: 44px;
    margin: 42px 0 0 20px;
    width: 256px;
}
.btnad a {
    cursor: pointer;
    display: block;
    float: left;
    height: 45px;
    overflow: hidden;
    width: 128px;
}
.btnadm {
    background: url("http://www.meiletao.com/images/anniu_gf4.gif") no-repeat;
    float: left;
    height: 44px;
    margin: 42px 0 0 20px;
    width: 256px;
}
.btnadm a {
    cursor: pointer;
    display: block;
    float: left;
    height: 45px;
    overflow: hidden;
    width: 128px;
}
.post_tit .tjian{
    float: left;
    height: 24px;
    line-height:24px;
    padding: 12px 10px 4px 10px;
    width: 580px;
	color:#000;
	font-size:12px;
}
.post_tit .tjian a{
    height: 24px;
    padding: 4px 8px;
	background: #000;
	color:#fff;
	border-radius: 2px;
	margin:0 5px;
}
.post_tit .tjian a:hover{
	background: #222;
}
.post_zdm {
  width: 120px;
  height:70px;
  float: right;
  margin:4px 0 10px 20px;
  background-color: #f04848;
  color: #fff;
  webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
.post_zdm .shangc a{
  float:left;
  width: 120px;
  height:40px;
  line-height:40px;
  color: #fff;
  font-size:18px;
  text-align:center;
  border-bottom: 1px dotted #fcfcfc;
}
.post_zdm a {
  float:left;
  width: 120px;
  height:29px;
  line-height:29px;
  color: #fff;
  font-size:12px;
  text-align:center;
}
.slogan {
  border: 1px solid #ececec;
  padding: 10px 10px 10px 78px;
  overflow: hidden;
  background: url("http://www.meiletao.com/images/zdm_logo1.png") 19px center no-repeat;
  font-size: 12px;
  color: #999;
  line-height: 20px;
  clear: both;
}
.ad-list {
    float:right;
    padding: 10px 8px;
}
.ad-list .ad-one {
    height: 90px;
    padding: 0;
    position: relative;
}
.ad-list .ad-one img {
    height: 80px;
    width: 650px;
}
.ad-list .ad-one em {
    position: absolute;
    left: 0;
    padding: 0px 6px;
    bottom: 10px;
    background-color: rgba(0,0,0,.4);
    font-size: 11px;
    color: #fff;
    border-top-right-radius: 5px;
}
.newdigg {clear:both;height:70px;margin:0 auto;padding:0px; margin-bottom:30px; padding-left:43px; text-align:left;width:276px; overflow:hidden;}
.diggbox {cursor:pointer;float:left;height:70px;margin-right:8px;width:130px;}
.diggbox .digg_act {float:left;font-size:14px;font-weight:bold;height:29px;line-height:31px;text-indent:32px;}
.diggbox .digg_num {float:left;line-height:29px; padding-top:11px; padding-left:64px; font-size: 12px;}
.diggbox .digg_percent {clear:both;width:130px; padding-top: 18px;}
.diggbox .digg_percent .digg_percent_bar {background:#E8E8E8;float:left;height:7px;margin-top:3px;width:50px;overflow:hidden;border-right:#ccc solid 1px;}
.diggbox .digg_percent .digg_percent_num {float:left;font-size:12px; margin-top:-5px; padding-left:13px; height:20px; overflow:hidden}
.diggbox .digg_percent .digg_percent_bar span {background:#000000;display:block;height:5px;overflow:hidden;}
.newdigg .digg_good {height:52px; background:url("http://www.meiletao.com/images/zdm_z.png") left top no-repeat;}
.newdigg .digg_bad {height:52px; background:url("http://www.meiletao.com/images/zdm_b.png") left top no-repeat;}
.newdigg .digg_good .digg_act {color:#CC3300;}
.newdigg .digg_good .digg_num {color:#CC6633;}
.newdigg .digg_bad .digg_act {color:#3366CC;}
.newdigg .digg_bad .digg_num {color:#3399CC;}
.newdigg .digg_good .digg_percent .digg_percent_bar span {background:#FFC535;border:#E37F24 solid 1px;}
.newdigg .digg_bad .digg_percent .digg_percent_bar span {background:#94C0E4;border:#689ACC solid 1px;}
#loadings {width:150px;background:url("http://www.meiletao.com/images/warning.png") no-repeat #fff;border:5px solid #f04747;color:#333;line-height:24px;text-align:center;display:none;padding:10px;background-position:10px 5px;filter:alpha(opacity=85);opacity: 0.85;}

.post-tags {
    float: left;
    font: 400 12px/12px 'Oswald',sans-serif;
    margin: 0 0 20px;
    padding: 0 19px 0 20px;
    width: 620px;
}
.post-tags a, span.post-tags-header {
    color: #FFFFFF;
    display: inline-block;
    float: left;
    margin: 0 1px 1px;
    padding: 5px 7px;
    text-transform: uppercase;
}
.post-tags a {
    background:#AAAAAA;
}
.post-tags a, span.post-tags-header {
    color: #FFFFFF;
    display: inline-block;
    float: left;
    margin: 0 1px 1px;
    padding: 5px 7px;
    text-transform: uppercase;
}
div.post-nav {
	width:100%;
    height:20px;
    margin:0 0 10px 0;
	clear:both;
    font-size:1em;
}
div.post-nav .l{
	float:left;
	margin-left:20px;
}
div.post-nav .r{
	float:right;
	margin-right:20px;
}
.like-a {
    border-top: 2px solid #515151;
    float: left;
    width: 100%;
}
.like-a h3, .article-mybuys h3, .comment-t h3 {
    color: #FFFFFF;
    float: left;
    font: 400 13px/14px 'Microsoft Yahei',sans-serif;
    margin: 0 0 10px 20px;
    padding: 5px 7px;
    position: relative;
    text-transform: uppercase;
    z-index: 10;
	background: #515151;
}
.article-mybuys {
    border-top: 2px solid #515151;
    float: left;
    width: 100%;
}
#recommended-products {
    float: left;
    width: 660px;
	padding-left:20px;
	padding-bottom:10px;
}
.product-wrapper {
    border: medium none;
    margin: 0 32px 0px 0px;
    width: 100px;
}
.product-d-w, .img-w {
    float: none;
    width: 100px;
    float: left;
}
.product-d-w {
    padding: 10px 0 0 0px;
	text-align: center;
}
.product-d-w a.brand-name {
    font-weight: bold;
}
.product-d-w a {
    border: medium none;
    width: 100px;
    color: #333333 !important;
    display: block;
    font-family: Helvetica,Arial,Verdana,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 4px;
    text-decoration: none;
    text-transform: none;
}
.tag_xg {
    width:100%;
	padding-bottom:10px;
	float: left;
}
.tag_xg .tl {
    border-top: 2px solid #515151;
    float: left;
    height: 25px;
    margin: 0px 0 7px 0px;
    width: 699px;
}
.tag_xg .tl h3 {
    background: #515151;
    color: #ffffff;
    float: left;
    font: 400 13px/14px "Microsoft Yahei",sans-serif;
    margin-left: 20px;
    padding: 5px 7px;
    position: relative;
    text-transform: uppercase;
    z-index: 10;
}
.tag_xg ul {
    float: left;
    width: 660px;
	padding: 20px 0 20px 20px;
}
.tag_xg ul li {
    border: medium none;
    margin: 0 10px 28px 0px;
    width: 210px;
	height:168px;
	float: left;
}
.tag_xg ul li .tit-xg, .tag_xg ul li .img-xg {
    width: 210px;
}
.tag_xg ul li .img-xg img {
    width: 210px;
	height: 130px;
}
.tag_xg ul li .tit-xg {
    padding: 10px 0 0 0px;
	text-align: center;
}
.tag_xg ul li .tit-xg a {
    color: #333333 !important;
    display: block;
    font-family: Helvetica,Arial,Verdana,sans-serif;
    font-size: 12px;
	line-height: 20px;
    font-weight: normal;
    margin: 0 0 4px;
    text-decoration: none;
    text-transform: none;
}
.tag_xg ul li .tit-xg a:hover {
    color: #e21836;
    text-decoration: none;
}
/*右侧作者 AD等*/ .pb20 { padding-bottom:20px } 
#writer-intro { margin:10px 15px 10px 25px; } 
#writer-intro h3 {font-family: "Microsoft Yahei"; font-size:12px; color:#333; font-weight:bold; margin-bottom:10px} 
#writer-intro .author { position:relative; width:250px; } 
#writer-intro .author-portrait { width:126px; height:126px; zoom:1; overflow:hidden } 
#writer-intro .author-portrait img{ padding:2px; box-shadow: 0px 1px 3px #a6a6a6; -moz-box-shadow: 0px 1px 3px #a6a6a6; /* 老版 Firefox */ } 
#writer-intro .author div.userInfo { position:absolute; right:0; top:0; width:120px; height:120px } 
#writer-intro .author div.userInfo h2 { font-size:14px } 
#writer-intro .usr-img { display:block; margin:0; margin-right:auto; width:120px; height:120px } 
#writer-intro .usr-resume { padding:10px 0; word-break:break-all; word-wrap:break-word; line-height:20px; font-size:12px; color:#666 } 
#followed-vote a { border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; -moz-box-shadow:1px 1px 2px #e5e5e5; -webkit-box-shadow:1px 1px 2px #e5e5e5; box-shadow:1px 1px 1px #e5e5e5; color:#0099cb; background-color:#fff; border:1px solid #c8dce1; text-align:center; vertical-align:middle } 
#followed-vote a:hover { background-color:#f9fdfe; text-decoration:none } 
#followed-vote a span { font-family: "Microsoft Yahei"; font-size:12px; display:inline-block; *zoom:1; height:24px; line-height:24px; vertical-align:middle; } 
#followed-vote .btnTitle { font-weight:bold; width:50px } 
#followed-vote .user-num { color:#999; width:auto; font-size:12px }  
.b-followed { margin-right:10px; display:inline-block } 
.b-followed,.b-vote { text-align:left; background:0; width:110px; height:24px; cursor:pointer } 
.b-vote { background-position:0 -773px; display:inline-block } 
.usr-explist {padding-bottom:10px; } 
.usr-explist .tl {
    border-top: 2px solid #515151;
    float: left;
    height: 25px;
    margin: 0px 0 7px 0px;
    width: 300px;
}
.usr-explist .tl h3 {
    background: #515151;
    color: #ffffff;
    float: left;
    font: 400 12px/12px "Microsoft Yahei",sans-serif;
    margin-left: 20px;
    padding: 5px 7px;
    position: relative;
    text-transform: uppercase;
    z-index: 10;
}
.usr-explist ul.list {float:left;list-style-image: url("http://www.meiletao.com/images/diamond_bullet.png"); margin-left:33px;margin-bottom: 15px;} 
.usr-explist ul.list li {float:left;margin-top:8px; margin-bottom:7px;}  
.usr-explist ul.list li a{font-size:12px; color: #333;}
.usr-explist ul.list li a:hover{color: #e21836;}

.usr-hot {float:left; margin:0px 0px 15px 0px; padding-bottom:10px;font-family: "Microsoft Yahei";}
.usr-hot .tl {
    border-top: 2px solid #515151;
    float: left;
    height: 25px;
    margin: 10px 0 7px 0px;
    width: 300px;
}
.usr-hot .tl h3 {
    background: #515151;
    color: #ffffff;
    float: left;
    font: 400 12px/12px "Microsoft Yahei",sans-serif;
    margin-left: 20px;
    padding: 5px 7px;
    position: relative;
    text-transform: uppercase;
    z-index: 10;
}
.usr-hot ul.list {float:left;padding-left:20px;margin-top:10px;} 
.usr-hot ul.list .list_item {
    border-bottom: 1px dotted #cccccc;
    height: 62px;
    margin: 0;
    padding: 10px 0;
}
.list_item .small_pic {
    display: block;
    float: left;
    height: 62px;
    margin-right: 10px;
    overflow: hidden;
    text-align: center;
    width: 100px;
}
.list_item .list_info {
    float: left;
    font-size: 12px;
    width: 170px;
}
.list_item .list_name {
    color: #333;
    font-weight: normal;
    height: 47px;
}
.list_item .list_name a {
    color: #333;
    display: block;
    font-size: 12px;
    height: 40px;
    line-height: 20px;
    overflow: hidden;
}
.list_item .list_bot {
    text-align: right;
}
.list_item .list_bot span.grey {
    color: #999;
    padding-left: 20px;
}
.list_item .list_bot span i {
    padding-right: 5px;
	font-style:normal;
}
.usr-hot ul.list li.more {
    list-style-image:none;
    color: #55b4e0;
    float: left;
    font: 12px/14px helvetica,sans-serif;
    padding-top: 10px;
    text-align: right;
    width: 280px;
}
.usr-hot ul.list li.more a{
    color: #55b4e0;
    text-decoration: none;
}
.usr-hot ul.list li.more a:hover{
    color: #e21836;
    text-decoration: none;
}
/* zdm侧栏 ad*/
.market-r {
float:left;
overflow: hidden;
width: 300px;
position: relative;
margin-top:10px;
font-family: "Microsoft Yahei";
}
.market-r .m-pic {
width: 300px;
height:250px;
position: relative;
display: block;
}
.market-r .m-pic img {
position: absolute;
top: 0;
left: 0;
}
.market-r .m-pic .title-c {
width: 200px;
height: 70px;
background: url(http://www.meiletao.com/images/rad_tit_bg.png) no-repeat;
_background: 0 0;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://www.meiletao.com/images/rad_tit_bg.png");
top: 145px;
margin: 0 auto;
padding: 10px;
position: relative;
text-align: center;
}
.market-r .m-pic .title-c .title {
margin: 6px auto 0;
color: #333;
font-size: 14px;
width: 200px;
overflow: hidden;
white-space: nowrap;
}
.market-r .m-pic .title-c .seprate {
width: 80%;
margin: 5px auto;
height: 1px;
border-bottom: 1px dotted #ccc;
display: block;
}
.market-r .m-pic .title-c .sub-title {
white-space: nowrap;
width: 200px;
margin: 0 auto;
overflow: hidden;
color: #333;
font-size: 15px;
}
.Rads { width:300px; margin:10px 0px 8px 0px; padding-bottom:20px; } 
.youlian {float:left; margin:0px 0px 15px 0px; padding-bottom:10px;font-family: "Microsoft Yahei";}
.youlian .tl {
    border-top: 2px solid #515151;
    float: left;
    height: 25px;
    margin: 10px 0 7px 0px;
    width: 300px;
}
.youlian .tl h3 {
    background: #515151;
    color: #ffffff;
    float: left;
    font: 400 12px/12px "Microsoft Yahei",sans-serif;
    margin-left: 20px;
    padding: 5px 7px;
    position: relative;
    text-transform: uppercase;
    z-index: 10;
}
.youlian ul {float:left;padding-left:20px;} 
.youlian ul li {float:left;height:24px;line-height:24px;padding-right:10px;} 
.youlian ul li a {font-size:12px; color:#b1afaf;}
#sidebar-wrapper .bdad {
    bottom: 0px;
    height: 250px;
    position: absolute;
    right: 0px;
    width: 300px;
}
ul.m_xh {
    float:left;
    list-style-position: outside;
    margin: 0px 0px 10px 19px;
    table-layout: fixed;
    text-align: left;
    width: 90%;
    word-wrap: break-word;
}
ul.m_xh li {
    font-size: 14px;
    list-style-position: outside;
    margin-bottom: 10px;
    padding: 10px 10px 0px 0px;
}
ul.m_xh li a {
    line-height: 250%;
    color:#333;
}
ul.m_xh li a:hover {
    color:#e21836;
}
/*********评论发表**********/
#comments {
    display: block;
    float: left;
    font: 400 12px helvetica,arial,sans-serif;
    overflow: hidden;
    width: 699px;
	padding-bottom:30px;
}
#respond {
    clear: both;
    position: relative;
}
h3#reply-title {
    display: none;
}
h3#reply-title, h2.comments {
    color: #FFFFFF;
    font: 700 14px/14px 'Oswald',sans-serif;
    margin-bottom: 10px;
    padding: 5px 10px;
    text-shadow: 1px 1px 0 #000000;
    text-transform: uppercase;
}
#respond .comment-notes {
    line-height:16px;
}
#respond .required {
    color: #FF4B33;
    font-weight: bold;
}
#respond form {
    float: left;
    padding: 0 20px 20px;
    width: 619px;
}
#respond label {
    color: #888888;
    font-size: 12px;
	
}
#respond .msg {
    float: left;
    padding: 15px 20px 20px 20px;
    width: 619px;
}
li.msgnamea{
	padding:0 0 10px 5px;
    text-align:left;
    font-size:1em;
	color: #666;
}
span.commentname{
    float: left;
	font-weight: bold;
}
li.msggravatar{
	display:block;
	float:left;
	margin-right:5px;
}
img.avatar{
	width:40px;
	height:40px;
	float:left;
	padding:4px;
	margin-right:10px;
	border:1px solid #fff;
}

#comments p{padding-top:10px;}
#comments img{margin-bottom:-0.5em; }
#cancel-reply{float:right;margin-right: 2em;}
div.reply-frm{
	background:#f0f0f0;
	box-shadow: 0 0 15px #666;
	margin:1em 1% !important;
	padding:.3em .8em !important;
	min-width:330px;
}
input.text{
line-height:20px;
height:20px;
padding:2px 5px 2px 5px;
background: #F6F6F6;
border: 1px solid #DDDDDD;
box-shadow: 2px 2px 5px 0 #EEEEEE inset;
border-radius: 1px;
}
#txaArticle{padding:5px;width:90%;height:120px;border:1px solid #ddd; background: url("http://www.meiletao.com/images/ping_bg.png") no-repeat scroll 50% 50%;}
input.button {
background:#555555;
    border: 0 none;
    box-shadow: none;
    color: #FFFFFF;
    cursor: pointer;
    font: 700 12px/12px 'Open Sans Condensed',sans-serif;
    margin-top: 5px;
    padding: 5px 10px;
    width: 90px;
    cursor: pointer;
}
.rzuanzhan {
    float: left;
    margin: 20px 0 20px 20px;
    width: 280px;
}

/* zdm评论 */
.text {
	border:1px #dedede solid;
	height:20px;
	width:250px;
	margin:5px 0 0;
}
.dianping {
        display:block;
        background-color:#232323;
        border:1px solid #454545;
        margin-top:3px;
        width:90px;
	    height:30px;
	    line-height:30px;
	    font:12px/1.5 Tahoma,"Microsoft Yahei","微软雅黑","Simsun";
	    color:#fff;
        text-align:center;
        cursor:pointer
}
.borderHd {
	background:none repeat scroll 0 0 #D1D1D1;
	height:1px;
	overflow:hidden;
}
.borderHdM {
	background:none repeat scroll 0 0 #515151;
	height:1px;
	overflow:hidden;
	width:95px;
}
.newestitle {
	width:628px;
	float:left;
	margin-top:30px;
	margin-bottom:20px;
    padding-left:10px;
	height:35px;
	line-height:35px;
	background:url('http://www.meiletao.com/images/newqq.png') no-repeat;
	background-position: 13% 52%;
    background-repeat: no-repeat;
}
.newestitle h2 {
	color: #000;
    float: none;
    font-family: "Microsoft Yahei","微软雅黑","宋体","Arial Narrow",sans-serif;
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 6px;
    padding-left: 0px;
}
.comment {
    clear: both;
}
.msgname {
	float:left;
	background-color:#ececec;
	width:555px;
	margin-top:7px;
	padding:3px 5px 3px 10px;
	color:#666;
	margin-left:10px;
}
.msgarticle {
	float:left;
	width:600px;
	color:#666;
	padding:18px 0 5px 0;
}
.msgarticle span.Gravatar {
	float:right;
	width:60px;
	height:60px;
	background:url() no-repeat;
	padding:5px 0px 5px 5px;
}
.msgarticle span.Gravatar img {
	width:50px;
	height:50px;
	margin:0px 0px 4px 10px;
}
.msgarticle span.Gcontent {
	float:left;
	width:520px;
	text-align:left;
	padding-left:15px;
}
.msgtime {
	float:left;
	color:#666;
	width:570px;
	font-size:10px;
	margin-bottom:10px;
	padding:0 15px;
}
.msgtime a {
	color:#0185bd;
	text-decoration:none
}
.msgname span {
	float:right;
	font-size:10px;
}

.shopg{position:fixed;bottom:0px;;left:50%;margin-left:-536px; z-index:501;}
.shopg a{position:relative;display:inline-block;width:32px;height:140px;}
/* rad new s */
.rad11 {
    background: url("http://www.meiletao.com/images/tm1111.jpg") no-repeat scroll 10px 0px;
    height: 245px;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 40%;
    width: 100px;
}
.rad11 ul {
    margin: 52px 0 0;
    padding: 0;
    width: 100px;
}
.rad11 ul li a {
    display: block;
    height: 34px;
    width: 100px;

}
.khc-envelope-title {
    background-color: #F03A57;
    top: 212px;
    height: 34px;
    position: absolute;
    right: 0;
    width: 98px;
}
.khc-envelope-title .icon-shadow {
    position: absolute;
    top: -8px;
}
.icon-shadow {
    background-position: -42px -38px;
    display: inline-block;
    height: 8px;
    width: 8px;
}
.icon-shadow {
    background-image: url("http://www.meiletao.com/images/bg-sprites.png");
    background-repeat: no-repeat;
}
.khc-envelope-title .icon-envelope {
    left: 17px;
    margin-top: -14px;
    position: absolute;
    top: 50%;
}
.icon-envelope {
    background-position: 0 -38px;
    display: inline-block;
    height: 28px;
    width: 21px;
}
.khc-envelope-title p {
    color:#fff;
	width:98px;
    line-height:34px;
	text-align: center;
	font-weight: bold;
	font-size:12px;
    
}
.khc-envelope-title p a{
    color:#fff;
}
.ad660{
    width:660px;
	margin-bottom:10px;
	margin-left:20px;
}
.survey {
    bottom: 10px;
    cursor: pointer;
    height: 170px;
    left: 0;
    overflow: hidden;
    position: fixed;
    width: 120px;
    z-index: 99998;
}
.paging {
	font-family: "Microsoft Yahei";
	font-size:13px;
	line-height:24px;
	padding:16px 0;
	margin:0 auto;
	width:auto;
	display:block;
	text-align:center;
	clear: both;
}
.paging a {
    font-family: "Microsoft Yahei";
	border: 1px solid #DEDEDE;
    color: #333;
    display: inline-block;
    line-height: 22px;
    margin-right: 5px;
    text-align: center;
    text-decoration: none;
    padding: 0 3px;
	min-width: 25px;
	background: white;
}
.paging b {
	color:#000;
	margin-right:5px;
	display:inline-block;
	width:25px;
	text-align:center
}
.paging a:hover {
	color:#fff;
	background-color:#515151;
    text-decoration:none;
}